Subject: [clue] Initial proposal for definition of media feature tag g.sip.clue

From: Christer Holmberg <[email-masked]>
Date: Fri, 28 Mar 2014 13:23:53 +0000

Hi,
I drafted an initial definition for a g.sip.clue media feature tag.
I didn't write a draft, because I assume I'd end up in an existing draft.
I am not sure whether we want to use "clue" in the media feature tag name, or whether e.g. "telepresence" would be more appropriate.
Regards,
Christer
---------------------------
X             Definition of media feature tag g.sip.clue
Media feature-tag name: g.sip.clue
ASN.1 Identifier: x.x.x.x.x.x.x
Summary of the media feature indicated by this tag: This feature tag indicates that the device supports the telepresence mechanism defined in <Insert the related CLUE WG RFC(s)>.
Values appropriate for use with this feature-tag: Boolean.
The feature-tag is intended primarily for use in the following applications, protocols, services, or negotiation mechanisms:

This feature-tag is most useful in a communications application, for describing the capabilities of a telepresence room, or device with telepresence capabilities.
Examples of typical use: Routeing a SIP Session to a device that supports a particular software application or understands a particular service.
Related standards or documents:

<Insert the related CLUE WG RFCs>
Security Considerations: Security considerations for this media feature-tag are discussed in subclause 11.1 of RFC 3840 [62].

---

From: Paul Kyzivat <[email-masked]>
Date: Fri, 28 Mar 2014 11:02:33 -0400

Christer,

why "g.sip.clue" and not "sip.clue"?

	Thanks,
	Paul

On 3/28/14 9:23 AM, Christer Holmberg wrote:
> Hi,
>
> I drafted an initial definition for a *g.sip.clue* media feature tag.
>
> I didn’t write a draft, because I assume I’d end up in an existing draft.
>
> I am not sure whether we want to use “clue” in the media feature tag
> name, or whether e.g. “telepresence” would be more appropriate.
>
> Regards,
>
> Christer
>
> Summary of the media feature indicated by this tag: This feature tag
> indicates that the device supports the telepresence mechanism defined in
> /<Insert the related CLUE WG RFC(s)>/.
>
> The feature-tag is intended primarily for use in the following
> applications, protocols, services, or negotiation mechanisms:
>
> This feature-tag is most useful in a communications application, for
> describing the capabilities of a telepresence room, or device with
> telepresence capabilities.
>
> Examples of typical use: Routeing a SIP Session to a device that
> supports a particular software application or understands a particular
> service.
>
> /<Insert the related CLUE WG RFCs>/
>
> Security Considerations: Security considerations for this media
> feature-tag are discussed in subclause 11.1 of RFC 3840 [62].
>
>
>
> _______________________________________________
> clue mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/clue
>

---

From: Christer Holmberg <[email-masked]>
Date: Fri, 28 Mar 2014 15:05:13 +0000

Hi,

Sorry, it's meant to be "sip.clue" :)

Regards,

Christer

-----Original Message-----
From: clue [mailto:[email-masked]] On Behalf Of Paul Kyzivat
Sent: 28. maaliskuuta 2014 17:03
To: [email-masked]
Subject: Re: [clue] Initial proposal for definition of media feature tag g.sip.clue

Christer,

	Thanks,
	Paul

On 3/28/14 9:23 AM, Christer Holmberg wrote:
> I am not sure whether we want to use "clue" in the media feature tag 
> name, or whether e.g. "telepresence" would be more appropriate.
>
> Regards,
>
> Christer
>
> indicates that the device supports the telepresence mechanism defined 
> in /<Insert the related CLUE WG RFC(s)>/.
>

---

From: "Duckworth, Mark" <[email-masked]>
Date: Fri, 28 Mar 2014 11:31:21 -0700

I think sip.clue is more appropriate than sip.telepresence.  sip.clue is specific to the CLUE protocol, which is what we want, right?  People use the term "telepresence" to mean lots of things.
Mark
From: clue [mailto:[email-masked]] On Behalf Of Christer Holmberg
Sent: Friday, March 28, 2014 9:24 AM
To: [email-masked]
Subject: [clue] Initial proposal for definition of media feature tag g.sip.clue

Hi,

---

From: Christian Groves <[email-masked]>
Date: Tue, 01 Apr 2014 10:34:50 +1100

Hello,

I agree with Mark.

Christian

On 29/03/2014 5:31 AM, Duckworth, Mark wrote:
>
> I think sip.clue is more appropriate than sip.telepresence. sip.clue 
> is specific to the CLUE protocol, which is what we want, right? People 
> use the term “telepresence” to mean lots of things.
>
> Mark
>
> *From:*clue [mailto:[email-masked]] *On Behalf Of *Christer 
> Holmberg
> *Sent:* Friday, March 28, 2014 9:24 AM
> *To:* [email-masked]
> *Subject:* [clue] Initial proposal for definition of media feature tag 
> g.sip.clue
>
> Hi,
>